Уважаемые пользователи!
Напоминаем, что с 7 ноября 2020 года phpBB Group прекращает поддержку phpBB версии 3.2.
Сайт официальной русской поддержки phpBB Guru продолжит поддержку phpBB 3.2 до 31 декабря 2020 года.
С учетом этого, а также того, что версия 3.2.x больше не будет получать обновлений, за исключением связанных с проблемами безопасности
(только при их наличии и только до 7 ноября 2020 года), рекомендуется обновить конференции до версии 3.3.x.

phpBB easyCMS

Ответы на вопросы, связанные с модами для phpBB 2.0.x, кроме относящихся к форуму Для авторов (phpBB 2.0.x).
MANЬЯК
phpBB 1.0.0
Сообщения: 3
Стаж: 12 лет 1 месяц
Откуда: Уфа

Re: phpBB easyCMS

Сообщение MANЬЯК »

Палыч, я понимаю, но мне очень нужно, вы сможите мне помочь?

Вернуться в «Поддержка модов для phpBB 2.0.x»